 <div>
    <div data-ng-include="'/html/docs/docs.html'" data-ng-controller="nl.mintlab.docs.DocumentController" data-ng-init="readOnly=[% IF c.can_change %]false[% ELSE %]true[% END %];pip=[% IF pip %]true[% ELSE %]false[% END %];userId='[% c.user.uidnumber %]';caseId=[% zaak.id %];canDelete=[% c.check_any_zaak_permission('zaak_beheer') ? 'true' : 'false' %];canUpload=[% IF c.can_upload %]true[% ELSE %]false[% END %];[% external_document_generators ? "externalDocumentGenerator='" _ external_document_generators _ "';" : '' %]init()" class="document-module">
    	<h2>Documenten</h2>
    </div>
</div>
